/* $Id: ie7.css,v 1.1.4.4 2009/03/19 23:49:02 couzinhub Exp $
*/

/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/* Minor fix for primary and secondary tabs in IE */

ul.primary li a:hover {
	cursor:pointer;
	color:#555;
	text-decoration:none;
}
ul.secondary li a:hover{
	cursor:pointer;
	color:#555;
	text-decoration:none;
}

/* We want IE to have slightly bigger text in this field */
div.price #pricespan {
	font-size: 18px;
}

div.price #subsidy-pricespan {
	font-size: 18px;
}

#state-tabs ul {
	background: none;
}

